Kismet Wireless

Kismet Forums

 

Posted by:shambler
Subject:compile problem (windows 7)
Date:12:27:54 25/12/2013

Over 2 years later, I ran into the same problem and found this post, which was unhelpful. Later I found the problem myself, it consists of two parts:
1. gcc doesn't support #pragma pack up to version 2.96
2. gcc 2.96 and up supports #pragma pack, but at least the version I'm using (WindRiver's ccppc 2.96) supports it only if the line endings are Unix style (LF only).
Hope I'll be helpful for someone in the future.


Reply to this message